<TestData>
  <Categories>
    <Category>
      <Name>Active Wear - Men</Name>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/slicker-jacket_LYNDA_29941.jpg</ImageUrl>
    </Category>
    <Category>
      <Name>Active Wear - Women</Name>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/crossback-tank_LYNDA_29936.jpg</ImageUrl>
    </Category>
    <Category>
      <Name>Mineral Water</Name>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-product-line.png</ImageUrl>
    </Category>
    <Category>
      <Name>Publications</Name>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/In-the-Kitchen-with-H-book-cover.png</ImageUrl>
    </Category>
    <Category>
      <Name>Supplements</Name>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-product-line_800px.png</ImageUrl>
    </Category>
  </Categories>
  <Products>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>184907830700</SKU>
      <Name>Blueberry Mineral Water</Name>
      <Summary>An 8-ounce serving of our refreshing H+ Sport blueberry mineral water fulfills a dayΓÇÖs nutritional requirements										for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving										fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories										tests. Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please										be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/minearl-water-blueberry_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/minearl-water-blueberry_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>173655581200</SKU>
      <Name>Calcium 400 IU (150 tablets)</Name>
      <Summary>Our Calcium supports strong bones and teeth and may help prevent osteoporosis.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Calcium: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT Calcium. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Our Calcium supports strong bones and teeth and may help prevent osteoporosis.&lt;strong&gt; &lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients: &lt;/strong&gt;Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, take 1 tablet, twice daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>11.99</MSRP>
      <Price>9.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/calcium_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/calcium_600px-150x150.png</ThumbnailImageUrl>
      <_tags>calcium;minerals</_tags>
    </Product>
    <Product>
      <CategoryId>480012644</CategoryId>
      <Category>Active Wear - Women</Category>
      <SKU>211231536400</SKU>
      <Name>Cross-Back Training Tank</Name>
      <Summary>Our cross-back training tank is made from organic cotton with 10% Lycra for form and support, and a flattering feminine cut.</Summary>
      <Description>&lt;p&gt;Our cross-back training tank is made from organic cotton with 10% Lycra for form and support, and a flattering feminine cut.&lt;/p&gt;</Description>
      <MSRP>0</MSRP>
      <Price>0</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/crossback-tank_LYNDA_29936.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/crossback-tank_LYNDA_29936-150x150.jpg</ThumbnailImageUrl>
      <_tags>clothing;cotton;exercise;tank</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>192246195500</SKU>
      <Name>Flaxseed Oil 1000 mg (90 capsules)</Name>
      <Summary>Our Flaxseed Oil contains Omegas 3, 6, and 9 for a heart-healthy option without the use of fish oil.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Flaxseed Oil: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT Flaxseed Oil. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Our Flaxseed Oil contains Omegas 3, 6, and 9 for a heart-healthy option without the use of fish oil.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Safflower Oil.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 capsule two to three times daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>15.99</MSRP>
      <Price>12.49</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/flaxseed-oil_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/flaxseed-oil_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>134318956700</SKU>
      <Name>Grunge Skater Jeans</Name>
      <Summary>Our boy-cut jeans are for men and women who appreciate that skate park fashions arenΓÇÖt just for skaters. Made from the softest and most flexible organic cotton denim.</Summary>
      <Description>&lt;p&gt;Our boy-cut jeans are for men and women who appreciate that skate park fashions aren't just for skaters. Made from the softest and most flexible organic cotton denim.&lt;/p&gt;</Description>
      <MSRP>75.00</MSRP>
      <Price>68.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/unisex-grunge-jeans_LYNDA_29937.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/unisex-grunge-jeans_LYNDA_29937-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;jeans;organic;unisex</_tags>
    </Product>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>120626589900</SKU>
      <Name>Raspberry Mineral Water</Name>
      <Summary>An 8-ounce serving of our refreshing H+ Sport raspberry mineral water fulfills a dayΓÇÖs nutritional requirements for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories tests. Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt; &lt;/strong&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;/p&gt;&lt;p&gt;&lt;strong&gt; &lt;/strong&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-raspberry_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-raspberry_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1099167719</CategoryId>
      <Category>Publications</Category>
      <SKU>327113710000</SKU>
      <Name>In the Kitchen with H+ Sport</Name>
      <Summary>Henry Twill, founder and CEO of H+ Sport, teams up with celebrity nutritionist Jill Bayner, CNS, to bring you recipes and tips designed to maximize your athletic performance, while┬áminimizing your time in the kitchen.</Summary>
      <Description>&lt;p&gt;Henry Twill, founder and CEO of H+ Sport, teams up with celebrity nutritionist Jill Bayner, CNS, to bring you recipes and tips designed to maximize your athletic performance, while minimizing your time in the kitchen. Chock full of flavorful and healthy recipes, this essential recipe collection promises to be a hit, with athletes and non-athletes, alike.&lt;/p&gt;</Description>
      <MSRP>24.99</MSRP>
      <Price>24.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/In-the-Kitchen-with-H-book-cover.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/In-the-Kitchen-with-H-book-cover-150x150.png</ThumbnailImageUrl>
      <_tags>book;nutrition;recipe</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>330020894000</SKU>
      <Name>Iron 65 mg (150 caplets)</Name>
      <Summary>Iron is essential for transporting oxygen in the body and for the formation of red blood cells.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Iron: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT Iron. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Iron is essential for transporting oxygen in the body and for the formation of red blood cells.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 caplet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>13.99</MSRP>
      <Price>13.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/iron_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/iron_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>584291216000</SKU>
      <Name>Lemon-Lime Mineral Water</Name>
      <Summary>An 8-ounce serving of our refreshing H+ Sport lemon-lime┬ámineral water fulfills a dayΓÇÖs nutritional requirements for over 12 vitamins and minerals</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories tests Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt; &lt;/strong&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;/p&gt;&lt;p&gt;&lt;strong&gt; &lt;/strong&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-lemon-lime_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-lemon-lime_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>178108610400</SKU>
      <Name>Magnesium 250 mg (100 tablets)</Name>
      <Summary>Magnesium is critical to many bodily processes, and supports nerve, muscle, and heart function.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Magnesium: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT Magnesium. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Magnesium is critical to many bodily processes, and supports nerve, muscle, and heart function.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 tablet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>15.99</MSRP>
      <Price>12.49</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/magnesium_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/magnesium_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>830164000000</SKU>
      <Name>Multi-Vitamin (90 capsules)</Name>
      <Summary>A daily dose of our Multi-Vitamins fulfills a dayΓÇÖs nutritional needs for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Multi-Vitamin: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT Multi-Vitamins. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. A daily dose of our Multi-Vitamins fulfills a day's nutritional needs for over 12 vitamins and minerals.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Vegetable Cellulose, Vegetable Glycerin, Safflower Oil.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 2 capsules daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>9.99</MSRP>
      <Price>9.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/multi-vitamin_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/multi-vitamin_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>703416881000</SKU>
      <Name>Orange Mineral Water</Name>
      <Summary>An 8-ounce serving of refreshing H+ Sport orange mineral water fulfills a dayΓÇÖs nutritional requirements for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories tests. Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-orange_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-orange_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>195542308600</SKU>
      <Name>Peach Mineral Water</Name>
      <Summary>An 8-ounce serving of our refreshing H+ Sport peach mineral water ┬áfulfills a dayΓÇÖs nutritional requirements for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories tests. Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;/p&gt;&lt;p&gt;&lt;strong&gt; &lt;/strong&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-peach_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-peach_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>163055716000</SKU>
      <Name>Polo Shirt</Name>
      <Summary>Our pre-shrunk organic cotton polo shirt is perfect for weekend activities, lounging around the house, and casual days at the office. With its triple-stitched sleeves and waistband, our polo has maximum durability.</Summary>
      <Description>&lt;p&gt;Our pre-shrunk organic cotton polo shirt is perfect for weekend activities, lounging around the house, and casual days at the office. With its triple-stitched sleeves and waistband, our polo has maximum durability.&lt;/p&gt;</Description>
      <MSRP>35.00</MSRP>
      <Price>35.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/polo-shirt_LYNDA_29938.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/polo-shirt_LYNDA_29938-150x150.jpg</ThumbnailImageUrl>
      <_tags>collar;cotton;organic;polo;short-sleeved</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>186175186900</SKU>
      <Name>Skater Graphic T-Shirt</Name>
      <Summary>Hip at the skate park or around down, our pre-shrunk organic cotton graphic T-shirt has you covered.</Summary>
      <Description>&lt;p&gt;Hip at the skate park or around down, our pre-shrunk organic cotton graphic T-shirt has you covered.&lt;/p&gt;</Description>
      <MSRP>45.00</MSRP>
      <Price>33.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/skater-knit-shirt_LYNDA_29939.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/skater-knit-shirt_LYNDA_29939-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;long-sleeved;organic;t-shirt</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>182814789500</SKU>
      <Name>Slicker Jacket</Name>
      <Summary>Wind and rain are no match for our organic bamboo slicker jacket for men and women. Triple stitched seams, zippered pockets, and a stay-tight hood are just a few features of our best-selling jacket.</Summary>
      <Description>&lt;p&gt;Wind and rain are no match for our organic bamboo slicker jacket for men and women. Triple stitched seams, zippered pockets, and a stay-tight hood are just a few features of our best-selling jacket.&lt;/p&gt;</Description>
      <MSRP>125.00</MSRP>
      <Price>125.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/slicker-jacket_LYNDA_29941.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/slicker-jacket_LYNDA_29941-150x150.jpg</ThumbnailImageUrl>
      <_tags>bamboo;clicker;cotton;raincoat</_tags>
    </Product>
    <Product>
      <CategoryId>805539873</CategoryId>
      <Category>Mineral Water</Category>
      <SKU>948622128000</SKU>
      <Name>Strawberry Mineral Water</Name>
      <Summary>An 8-ounce serving of our refreshing H+ Sport strawberry mineral water fulfills a dayΓÇÖs nutritional requirements for over 12 vitamins and minerals.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Label information: &lt;/strong&gt;Natural rehydration. Everything you need. Nothing you don't. An 8-ounce serving fulfills a day's nutritional requirements for over 12 vitamins and minerals, as proven in independent laboratories tests. Made in the USA with USA-sourced ingredients. No minerals were harmed in the making of this product. Please be kind to the environment and recycle this bottle.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Ingredients: &lt;/strong&gt;Artesian mineral water, H+ Sport Multi-Vitamin Powder, natural fruit flavor.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Contains NO: &lt;/strong&gt;Artificial flavors, colors, or preservatives, sugar, salt, soy, dairy, gluten, or yeast.&lt;strong&gt; &lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions: &lt;/strong&gt;As a dietary supplement, drink one cup (8 oz) per day, or as a fluid replacer, drink as needed.&lt;/p&gt;</Description>
      <MSRP>2.80</MSRP>
      <Price>2.80</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-strawberry_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2015/12/mineral-water-strawberry_600px-150x150.png</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>480012644</CategoryId>
      <Category>Active Wear - Women</Category>
      <SKU>686575875000</SKU>
      <Name>Stretchy Dance Pants</Name>
      <Summary>Whether dancing the samba, mastering a yoga pose, or scaling the climbing wall, our stretchy dance pants, made from 80% organic cotton and 20% Lycra, are the most versatile and comfortable workout pants youΓÇÖll ever have the pleasure of wearing.</Summary>
      <Description>&lt;p&gt;Whether dancing the samba, mastering a yoga pose, or scaling the climbing wall, our stretchy dance pants, made from 80% organic cotton and 20% Lycra, are the most versatile and comfortable workout pants you'll ever have the pleasure of wearing.&lt;/p&gt;</Description>
      <MSRP>78.00</MSRP>
      <Price>55.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/stretch-dance-pants_LYNDA_29942.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/stretch-dance-pants_LYNDA_29942-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;dance;lycra;organic;pants;yoga</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>421763011000</SKU>
      <Name>Thermal Fleece Jacket</Name>
      <Summary>Our thermal organic fleece jacket, is brushed on both sides for ultra softness and warmth. This medium-weight jacket is versatile all year around, and can be worn with layers for the winter season.</Summary>
      <Description>&lt;p&gt;Our thermal organic fleece jacket, is brushed on both sides for ultra softness and warmth. This medium-weight jacket is versatile all year around, and can be worn with layers for the winter season.&lt;/p&gt;</Description>
      <MSRP>75.00</MSRP>
      <Price>60.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/thermal-jacket_LYNDA_29943.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/thermal-jacket_LYNDA_29943-150x150.jpg</ThumbnailImageUrl>
      <_tags></_tags>
    </Product>
    <Product>
      <CategoryId>480012644</CategoryId>
      <Category>Active Wear - Women</Category>
      <SKU>829889911000</SKU>
      <Name>UItra-Soft Tank Top</Name>
      <Summary>This versatile tank can be worn in the gym, under a blazer, or for a day out in the sun. Made from our patented organic bamboo and cotton mix, our ultra-soft tank never stops feeling soft, even when you forget the fabric softener.</Summary>
      <Description>&lt;p&gt;This versatile tank can be worn in the gym, under a blazer, or for a day out in the sun. Made from our patented organic bamboo and cotton mix, our ultra-soft tank never stops feeling soft, even when you forget the fabric softener.&lt;/p&gt;</Description>
      <MSRP>22.00</MSRP>
      <Price>22.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/ultra-soft-tank-top-for-women_LYNDA_29945.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/ultra-soft-tank-top-for-women_LYNDA_29945-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;organic;scoop neck;tank</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>118554348500</SKU>
      <Name>Unisex Thermal Vest</Name>
      <Summary>Our thermal vest, made from organic bamboo with recycled plastic down filling, is a favorite of both men and women. YouΓÇÖll help the environment, and have a wear-easy piece for many occasions.</Summary>
      <Description>&lt;p&gt;Our thermal vest, made from organic bamboo with recycled plastic down filling, is a favorite of both men and women. You'll help the environment, and have a wear-easy piece for many occasions.&lt;/p&gt;</Description>
      <MSRP>125.00</MSRP>
      <Price>95.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/unisex-thermal-vest_LYNDA_29944.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/unisex-thermal-vest_LYNDA_29944-150x150.jpg</ThumbnailImageUrl>
      <_tags>bamboo;down;eco-conscious;plastic;recycled;unisex;vest</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>846088707000</SKU>
      <Name>V-Neck Pullover</Name>
      <Summary>This organic hemp jersey pullover is perfect in a pinch. Wear for casual days at the office, a game of hoops after work, or running your weekend errands.</Summary>
      <Description>&lt;p&gt;This organic hemp jersey pullover is perfect in a pinch. Wear for casual days at the office, a game of hoops after work, or running your weekend errands.&lt;/p&gt;</Description>
      <MSRP>65.00</MSRP>
      <Price>65.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-long-sleeved-pullover_LYNDA_29946.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-long-sleeved-pullover_LYNDA_29946-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;eco-conscious;hemp;jersey;long-sleeved;organic</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>121625381500</SKU>
      <Name>V-Neck Sweater</Name>
      <Summary>This medium-weight sweater, made from organic knitted cotton and bamboo, is the perfect solution to a chilly night at the campground or a misty walk on the beach.</Summary>
      <Description>&lt;p&gt;This medium-weight sweater, made from organic knitted cotton and bamboo, is the perfect solution to a chilly night at the campground or a misty walk on the beach.&lt;/p&gt;</Description>
      <MSRP>65.00</MSRP>
      <Price>65.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-sweater-for-men_LYNDA_29947.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-sweater-for-men_LYNDA_29947-150x150.jpg</ThumbnailImageUrl>
      <_tags>bamboo;cotton;eco-conscious;organic;sweater</_tags>
    </Product>
    <Product>
      <CategoryId>1341270204</CategoryId>
      <Category>Active Wear - Men</Category>
      <SKU>312246850000</SKU>
      <Name>V-Neck T-Shirt</Name>
      <Summary>Our pre-shrunk organic cotton V-neck T-shirt is the ultimate in comfort and durability, with triple stitching at the collar, sleeves, and waist. So versatile youΓÇÖll want one in every color!</Summary>
      <Description>&lt;p&gt;Our pre-shrunk organic cotton V-neck T-shirt is the ultimate in comfort and durability, with triple stitching at the collar, sleeves, and waist. So versatile you'll want one in every color!&lt;/p&gt;</Description>
      <MSRP>21.00</MSRP>
      <Price>17.00</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-T-shirt-for-men_LYNDA_29949.jpg</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/v-neck-T-shirt-for-men_LYNDA_29949-150x150.jpg</ThumbnailImageUrl>
      <_tags>cotton;eco-conscious;organic;short-sleeved;t-shirt</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>880529450000</SKU>
      <Name>Vitamin A 10,000 IU (125 caplets)</Name>
      <Summary>Vitamin A is essential for normal and night vision, and helps maintain healthy skin and mucous membranes.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Vitamin A:&lt;/strong&gt; Re+vive, re+fuel, re+generate, naturally, with H+SPORT Vitamin A. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Vitamin A is essential for normal and night vision, and helps maintain healthy skin and mucous membranes.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 caplet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>11.99</MSRP>
      <Price>11.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-A_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-A_600px-150x150.png</ThumbnailImageUrl>
      <_tags>retinol;vitamin a</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>703455021000</SKU>
      <Name>Vitamin B-Complex (100 caplets)</Name>
      <Summary>Contains a combination of essential B vitamins that help convert food to energy.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Vitamin B-Complex: &lt;/strong&gt;Re+vive, re+fuel, re+generate, naturally, with H+SPORT B-Complex. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Our B-Complex contains a combination of essential B vitamins that help convert food to energy.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 caplet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>12.99</MSRP>
      <Price>12.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/B-complex_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/B-complex_600px-150x150.png</ThumbnailImageUrl>
      <_tags>niacin;vitamin b;vitamin b1;vitamin b12;vitamin b2</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>204175727700</SKU>
      <Name>Vitamin C 1000 mg (100 tablets)</Name>
      <Summary>Protects against free radicals and supports the immune system.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Vitamin C:&lt;/strong&gt; Re+vive, re+fuel, re+generate, naturally, with H+SPORT Vitamin C. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Our Vitamin C protects against free radicals and supports the immune system.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 tablet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>9.99</MSRP>
      <Price>9.99</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-C_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-C_600px-150x150.png</ThumbnailImageUrl>
      <_tags>ascorbic acid;vitamin c</_tags>
    </Product>
    <Product>
      <CategoryId>1070917306</CategoryId>
      <Category>Supplements</Category>
      <SKU>126641261100</SKU>
      <Name>Vitamin D3 1000 IU (100 tablets)</Name>
      <Summary>Vitamin D3 is the bodyΓÇÖs preferred form of Vitamin D, and helps support bone, teeth, and immune health.</Summary>
      <Description>&lt;p&gt;&lt;strong&gt;Vitamin D&lt;sub&gt;3&lt;/sub&gt;:&lt;/strong&gt; Re+vive, re+fuel, re+generate, naturally, with H+SPORT Vitamin D&lt;sub&gt;3&lt;/sub&gt;. Our supplements are sourced from the purest ingredients - and potency is proven in independent laboratory tests. Vitamin D&lt;sub&gt;3&lt;/sub&gt; is the body's preferred form of Vitamin D, and helps support bone, teeth, and immune health.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Other Ingredients:&lt;/strong&gt; Calcium Carbonate, Cellulose Gel, Vegetable Glycerin, Vegetable Stearic Acid, Corn Starch.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Directions:&lt;/strong&gt; As a dietary supplement, take 1 tablet daily, preferably with a meal. Store in a cool, dry place.&lt;/p&gt;</Description>
      <MSRP>14.99</MSRP>
      <Price>12.49</Price>
      <ImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-D_600px.png</ImageUrl>
      <ThumbnailImageUrl>https://hplussport.com/wp-content/uploads/2016/12/vitamin-D_600px-150x150.png</ThumbnailImageUrl>
      <_tags>cholecalciferol;vitamin d;vitamin d3</_tags>
    </Product>
  </Products>
</TestData>
